drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/licenses/AUTHORS.rst
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/scikit_build-0.17.6.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/_version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/cmaker.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/constants.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/__pycache__/setuptools_wrap.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/__pycache__/tomllib.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/__pycache__/typing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/tomllib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_compat/typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/_version.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/cmaker.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/command/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/bdist.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/bdist_wheel.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/build.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/build_ext.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/build_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/clean.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/egg_info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/generate_source_manifest.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/install.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/install_lib.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/install_scripts.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/sdist.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/__pycache__/test.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/bdist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/bdist_wheel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/build.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/build_ext.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/build_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/clean.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/egg_info.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/generate_source_manifest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/install_lib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/install_scripts.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/sdist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/command/test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/abstract.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/aix.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/bsd.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/cygwin.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/linux.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/osx.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/platform_factory.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/sunos.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/unix.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/__pycache__/windows.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/abstract.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/aix.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/bsd.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/cygwin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/linux.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/osx.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/platform_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/sunos.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/unix.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/platform_specifics/windows.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/py.typed (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/resources/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/FindCython.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/FindF2PY.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/FindNumPy.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/FindPythonExtensions.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/UseCython.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/UseF2PY.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/UsePythonExtensions.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/resources/cmake/targetLinkLibrariesWithDynamicLookup.cmake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/setuptools_wrap.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/utils/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/utils/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/skbuild/utils/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/skbuild/utils/__pycache__/__init__.cpython-310.opt-2.pyc
